All translations

Jump to: navigation, search

Enter a message name below to show all available translations.

Message

Found 11 translations.

NameCurrent message text
 h Catalan (ca)Calligra '''{{Calligra/Stable}}''' és l'actual versió estable. '''Si us plau, instal·leu la versió més recent possible, les antigues no contindran totes les implementacions. En realitat, les versions antigues com la 2.4 ja no són compatibles en absolut.'''
 h Danish (da)Calligra '''{{Calligra/Stable}}''' er den aktuelt stabile version. '''Sørg for at installere den nyeste version muligt; ældre versioner er ikke fuldt understøttede. Meget gamle versioner så som 2.4 understøttes slet ikke.'''
 h English (en)Calligra '''{{Calligra/Stable}}''' is the current stable version. '''Please install the newest possible version, older versions will not be fully supported. Really old versions such as 2.4 are not supported at all.'''
 h Spanish (es)Calligra 2.4 es la actual versión estable.
 h French (fr)Calligra '''{{Calligra/Stable}}''' est la version stable actuelle. '''Veuillez installer la version la plus récente, les anciennes versions ne seront plus supportées.  Les versions les plus anciennes comme la 2.4 ne sont plus du tout supportées.'''
 h Galician (gl)A última versión estable de Calligra é a '''{{Calligra/Stable}}'''. '''Instale esta versión, a axuda para as versións anteriores será limitada. Para versións moi antigas, como a 2.4, non existe axuda ningunha.'''
 h Italian (it)Calligra '''{{Calligra/Stable}}''' è l'attuale versione stabile. '''Installa la versione più recente possibile, quelle meno recenti non saranno completamente supportate.
Le versione davvero molto vecchie come la 2.4 non sono proprio supportate.'''
 h Japanese (ja)Calligra '''{{Calligra/Stable}}''' が現在の安定板です。
 h Brazilian Portuguese (pt-br)O Calligra '''{{Calligra/Stable}}''' é a versão estável atual.
 h Turkish (tr)Calligra '''{{Calligra/Stable}}''', geçerli kararlı sürümdür. '''Lütfen mümkün olan en yeni sürümü yükleyin. Eski sürümler tamamıyla desteklenmeyebilir. Gerçekten eski sürümler (2.4 gibi) hiç desteklenmiyor.'''
 h Ukrainian (uk)Поточною стабільною версією є Calligra '''{{Calligra/Stable}}'''. '''Будь ласка, встановіть якомога свіжішу версію. Повної підтримки застарілих версій не передбачено. Дуже старі версії, зокрема 2.4, не підтримуються взагалі.'''